{% extends 'base.html' %}
{% load static %}
{% block content %}

<!-- ____________________Featured Section ______________________________--> 
<div class="allcontain">
	{% if popular_announcements %}
	<div class="feturedsection">
		<h1 class="text-center"><span class="bdots">&bullet;</span>П О П У Л Я Р Н Ы Е<span class="carstxt">А В Т О</span>&bullet;</h1>
	</div>
	<div class="feturedimage">
		<div class="row firstrow">
			<div class="col-lg-6 costumcol colborder1">
				<div class="row costumrow">
					<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 img1colon">
						<img src="{{ popular_announcements.0.vehicle.get_vehicle_photo }}" alt="porsche">
					</div>
					<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 txt1colon ">
						<div class="featurecontant">
							<h1>{{ popular_announcements.0.vehicle }}</h1>
							<p>{{ popular_announcements.0.vehicle.description }}</p>
			 				<h2>Price {{ popular_announcements.0.vehicle.price }}&dollar;</h2>
			 				<button id="btnRM" onclick="rmtxt()">БОЛЬШЕ</button>
			 				<div id="readmore">
			 						<h1>Car Name</h1>
			 						<p>"Lorem ipsum dolor sit amet, consectetur ,<br>
			 						sed do eiusmod tempor incididunt <br>"Lorem ipsum dolor sit amet, consectetur ,<br>
			 						sed do eiusmod tempor incididunt"Lorem ipsum dolor sit amet, consectetur1 ,
			 						sed do eiusmod tempor incididunt"Lorem ipsum dolor sit amet, consectetur1
			 						sed do eiusmod tempor incididunt"Lorem ipsum dolor sit amet, consectetur1<br>
			 						</p>
			 						<button id="btnRL">МЕНЬШЕ</button>
			 				</div>
						</div>
					</div>
				</div>
			</div>
			<div class="col-lg-6 costumcol colborder2">
				<div class="row costumrow">
					<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 img2colon">
						<img src="{{ popular_announcements.1.vehicle.get_vehicle_photo }}" alt="porsche1">
					</div>
					<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 txt1colon ">
						<div class="featurecontant">
							<h1>{{ popular_announcements.1.vehicle }}</h1>
							<p>{{ popular_announcements.1.vehicle.description }}</p>
			 				<h2>Price {{ popular_announcements.1.vehicle.price }}&dollar;</h2>
			 				<button id="btnRM2">БОЛЬШЕ</button>
			 				<div id="readmore2">
			 						<h1>Car Name</h1>
			 						<p>"Lorem ipsum dolor sit amet, consectetur ,<br>
			 						sed do eiusmod tempor incididunt <br>"Lorem ipsum dolor sit amet, consectetur ,<br>
			 						sed do eiusmod tempor incididunt"Lorem ipsum dolor sit amet, consectetur1 ,
			 						sed do eiusmod tempor incididunt"Lorem ipsum dolor sit amet, consectetur1
			 						sed do eiusmod tempor incididunt"Lorem ipsum dolor sit amet, consectetur1<br></p>
			 						<button id="btnRL2">МЕНЬШЕ</button>
			 				</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	{% endif %}
<!-- ________________________LATEST CARS SECTION _______________________-->
{% if latest_announcements %}
<div class="latestcars">
	<h1 class="text-center">&bullet; ПОСЛЕДНИЕ ПУБЛИКАЦИИ &bullet;</h1>
	<ul class="nav nav-tabs navbar-left latest-navleft">
		<li role="presentation" class="li-sortby"><span class="sortby">Отсортировать: </span></li>
		<li data-filter=".RECENT" role="presentation"><a href="#mostrecent" class="prcBtnR">Самые свежие </a></li>
		<li data-filter=".POPULAR" role="presentation"><a href="#mostpopular" class="prcBtnR">Самые популярные </a></li>
		<li role="presentation"><a href="#" class="alphSort">По алфавиту </a></li>
		<li data-filter=".HPRICE" role="presentation"><a href="#" class="prcBtnH">От дорогих </a></li>
		<li data-filter=".LPRICE" role="presentation"><a href="#" class="prcBtnL">От дешёвых </a></li>
		<li id="hideonmobile">
	</ul>
</div>
<br>
<br>
<!-- ________________________Latest Cars Image Thumbnail________________-->
	<div class="grid">
		<div class="row">
			{% for announcement in latest_announcements %}

				<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3">
					<div class="txthover">
						<img src="{{ announcement.vehicle.get_vehicle_photo }}" alt="car1">
							<div class="txtcontent">
								<div class="stars">
									<div class="glyphicon glyphicon-star"></div>
									<div class="glyphicon glyphicon-star"></div>
									<div class="glyphicon glyphicon-star"></div>
								</div>
								<div class="simpletxt">
									<h3 class="name">{{ announcement.vehicle }}</h3>
									<p>{{ announcement.vehicle.description }}</p>
		 							<h4 class="price"> {{ announcement.vehicle.price }}&dollar;</h4>
		 							<button>БОЛЬШЕ</button><br>
		 							<div class="wishtxt">
			 							<a href="#">
			 								<p class="paragraph1"> Добавить в избранное <span class="glyphicon glyphicon-heart"></span></p>
			 							</a>
			 							<a href="#">
			 								<p class="paragraph2"> Сравнить <span src="#" class="icon"><img src="{% static 'image/compicon.png' %}" alt="compicon"></span></p>
			 							</a>
			 						</div>
								</div>
								<div class="stars2">
									<div class="glyphicon glyphicon-star"></div>
									<div class="glyphicon glyphicon-star"></div>
									<div class="glyphicon glyphicon-star"></div>
								</div>
							</div>
					</div>	 
				</div>

			{% endfor %}
		</div>
	</div>
{% endif %}
<!-- _______________________________News Letter ____________________-->
	<div class="newslettercontent">
		<div class="leftside">
			<img src="{% static 'image/border.png' %}" alt="border">
			<h1>НОВОСТИ</h1>
			<p>Оформляй подписку на Autotrade plus+ <br>
				дабы не пропустить новые объявления, спец.предложения
				и разную информации об актуальных акциях.</p>
		</div>
		<div class="rightside">
			<img class="newsimage" src="{% static 'image/newsletter.jpg' %}" alt="newsletter">
			<input type="text" class="form-control" id="subemail" placeholder="ПОЧТА">
			<button>ОФОРМИТЬ</button>
		</div>
	</div>
	<!-- ___________________________Bottom Menu ____________________-->
	<div class="bottommenu">
		<div class="bottomlogo">
		<span class="dotlogo">&bullet;</span><img src="{% static 'image/collectionlogo1.png' %}" alt="logo1"><span class="dotlogo">&bullet;</span>
		</div>
		<ul class="nav nav-tabs bottomlinks">
			<li role="presentation" ><a href="#/" role="button">О НАС</a></li>
			<li role="presentation"><a href="#/">КАТЕГОРИИ</a></li>
			<li role="presentation"><a href="#/">ПРЕДЗАКАЗЫ</a></li>
			<li role="presentation"><a href="#/">КОНТАКТЫ</a></li>
			<li role="presentation"><a href="#/">ОФОРМИТЬ ПОДПИСКУ НА PLUS+</a></li>
		</ul>
		<p><cite>"Единственные мои друзья, которым я верю до конца, — это автомобили"</cite><br>Enzo Ferrari</p>
		 <img src="{% static 'image/line.png' %}" alt="line"> <br>
		 <div class="bottomsocial">
		 	<a href="#"><i class="fa fa-facebook"></i></a>
			<a href="#"><i class="fa fa-twitter"></i></a>
			<a href="#"><i class="fa fa-google-plus"></i></a>
			<a href="#"><i class="fa fa-pinterest"></i></a>
		</div>
	</div>

</div>


<script type="text/javascript" src="{% static 'source/bootstrap-3.3.6-dist/js/jquery.js' %}"></script>
<script type="text/javascript" src="{% static 'source/js/isotope.js' %}"></script>
<script type="text/javascript" src="{% static 'source/js/myscript.js' %}"></script>
<script type="text/javascript" src="{% static 'source/bootstrap-3.3.6-dist/js/bootstrap.js' %}"></script>
{% endblock content %}